@charset "utf-8";
body,dl,dd,ul,ol,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,hr,thead,tbody,tfoot,th,td{margin:0;padding:0;}
ul,ol{list-style:none;}
ul,li{list-style:none;}
a{text-decoration:none;}
html{-ms-text-size-adjust:none;-webkit-text-size-adjust:none;text-size-adjust:none; }
body{line-height:1.5; font-size:14px;}
body,button,input,select,textarea{font-family:'helvetica neue',tahoma,'hiragino sans gb',stheiti,'wenquanyi micro hei',\5FAE\8F6F\96C5\9ED1,\5B8B\4F53,sans-serif;}
b,strong{font-weight:bold;}
i,em{font-style:normal;}
table{border-collapse:collapse;border-spacing:0;}
table th,table td{border:1px solid #ddd;padding:5px;}
table th{font-weight:inherit;border-bottom-width:2px;border-bottom-color:#ccc;}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;vertical-align:baseline;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],input[disabled]{cursor:default;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
input:focus{outline:none;}
select[size],select[multiple],select[size][multiple]{border:1px solid #AAA;padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}
audio,canvas,video,progress{display:inline-block;}
body{background:;}
input::-webkit-input-speech-button {display: none}
button,input,textarea{
-webkit-tap-highlight-color: rgba(0,0,0,0);
}
body{margin:0px auto;min-width:320px;max-width:750px;background: #FFFFFF}

* {margin:0 ;padding: 0;box-sizing:border-box; -moz-box-sizing:border-box; /* Firefox */ -webkit-box-sizing:border-box;}
h1{font-size:;}
h2{font-size:;}
h3{font-size:;}
li a{font-size:;}
p{font-size:;}
.fl {float:left;}
.fr {float:right;}
.clear {clear:both;}
.clearfix:before, .clearfix:after {display: table;content: " ";}
.clearfix:after {clear: both;}
.clearfix{*zoom: 1;}
.wap {margin:0 auto;min-height:100px;height:auto!important;height:100px;*height:100px;_height:100px;overflow:hidden;}
.wap .header_kuang {width:750px;height:70px;margin:0 atuo;display: block;position:fixed;z-index:100;top:0;left:50%;margin-left:-375px;background: rgba(10,90,200,0.5);}
.wap .main_kuang {width:100%;}
.wap .footer_kuang  {width:100%;}

.wap .header {height:100%;}
.wap .main {min-height:100px;height:auto!important;height:100px;*height:100px;_height:100px;overflow:hidden;}
.wap .footer {margin:0 atuo;margin-top:20px;padding:30px 0;display: flex;justify-content:space-between;background: url(../images/bg_foot.png) no-repeat center center;background-size:cover;}

/*手机端头部导航*/
.wap .header_kuang .header {display: flex;justify-content:space-between;}
.wap .top_fiexd {position: fixed;top:0px;left:0;}
.wap .header_kuang .header .logo {width:300px;height:58px;margin:5px auto 10px 2px; background: url(../images/logo.png) no-repeat center center;background-size:contain;}
/*.wap .header .logo img {width:100%;height:100%;}*/
.wap .header_kuang .header .iconr {width:40px;height:40px;margin:15px 12px 15px auto;}
.wap .header_kuang .header .iconr img {width:100%;height:100%;}


/*banner位置*/
#banner_kuang {min-width:100%;max-width:1920px;min-height:100px;height:auto!important;height:100px;*height:100px;_height:100px;overflow:visible;}
#banner_kuang #banner {width:750px;height:5rem;margin:0 auto; overflow:hidden;display:flex;}
#banner_kuang #banner .index_lunbo {width:750px;height:100%;margin:0 auto;   position:relative;}
#banner_kuang #banner .index_lunbo .ul_banner_kuang {width:750px;height:5rem;overflow:hidden;}
#banner_kuang #banner .index_lunbo .ul_banner_kuang .ul_banner{width:2000px;display:inline-block;}
#banner_kuang #banner .index_lunbo .ul_banner_kuang .ul_banner  li {width:750px;height:100%;float:left; white-space:nowrap;}
#banner_kuang #banner .index_lunbo .ul_banner_kuang .ul_banner li img {width:100%;height:100%;max-width:100%;}
#banner_kuang #banner .index_lunbo ol {display:block;position:absolute;bottom:0.3rem;left:50%;margin-left:-10px;}
#banner_kuang #banner .index_lunbo ol li {width:8px;height:8px;float:left;margin-left:5px;background:#fff;border-radius:4px;}
#banner_kuang #banner .index_lunbo ol li.on {width:8px;height:8px;background:#f60;border-radius:4px;}


/*main主体里面的分类*/
.main .fenlei {width:700px;height:50px;line-height:50px;border-bottom:3px solid #5fabfb;margin:0 auto;margin-top:10px;display: flex;justify-content:space-between;padding: 0 25px 0 25px;}
.main .fenlei .cat_name {display: flex;}
.main .fenlei .cat_name .title_h2 {position:relative;color:#2977ca;font-size: 18px;}
.main .fenlei .cat_name .title_h2::after{content: "";width:80px;height:3px;border-radius:1.5px;background:#2977ca;display:block;position:absolute;bottom:-3px;left:50%;margin-left:-40px;}

.main .fenlei .cat_name span {display:inline-block;padding-left:10px;color:#4599f2;font-size: 10px;}
.main .fenlei a {display: inline-block;width:96px;margin-top:10px;height:30px;line-height: 28px;color:#4599f2;text-align: center;border: 1.2px solid #2977ca;border-radius: 14px;font-size: 14px;}
.main .fenlei1 .cat_name .title_h2::after {width:140px;margin-left:-70px;}

/*main主体里面的文章列表*/
.main .news_ul {width:700px;margin:0 auto; min-height:10px;height:auto!important;height:10px;*height:10px;_height:10px;overflow:hidden;padding: 0 25px 0 25px;}
.main .news_ul li {overflow: hidden;}
.main .news_ul li:nth-child(1) {width:100%;height:2rem;display: flex;justify-content:space-between;margin-top:0.2rem;}
.main .news_ul li:nth-child(1) img {width:2.5rem;height:2rem;}
.main .news_ul li .new1_t {height:2rem;width:100%;margin-left:12px;padding-bottom:0.3rem;border-bottom: 1px dashed #2977ca;text-overflow: ellipsis;overflow: hidden;}
.main .news_ul li .new1_t .title_news1 {display: flex;justify-content:space-between;overflow: hidden;}
.main .news_ul li .new1_t .title_news1 span {width:85px;height:100%;line-height: 0.5rem;text-align: right;color:#2977ca;font-weight: bold;}
.main .news_ul li .new1_t .title_news1 a {display:block;width:100%;height:1.5rem;line-height:0.5rem;overflow: hidden;color:#4599f2;font-weight: bold;font-size: 16px;}
.main .news_ul li .new1_t .news1_des {display:block;width:100%;height:0.8rem;color:#595858;margin-top:0.1rem;line-height:0.4rem;overflow: hidden;font-size: 14px;}
.main .news_ul li:nth-child(2) {width:100%;height:28px;line-height:26px;border-bottom:1px dashed #2977ca;display: flex;justify-content:space-between;margin-top:15px;}
.main .news_ul li:nth-child(3) {width:100%;height:28px;line-height:26px;border-bottom:1px dashed #2977ca;display: flex;justify-content:space-between;margin-top:15px;}
.main .news_ul li:nth-child(4) {width:100%;height:28px;line-height:26px;border-bottom:1px dashed #2977ca;display: flex;justify-content:space-between;margin-top:15px;}
.main .news_ul li .new_t2 {width:100%;display: inline-block;color:#000;white-space: nowrap;text-overflow: ellipsis;overflow:hidden;font-size: 14px;}
.main .news_ul li>span {width:100px;color:#767474;display: inline-block;text-align: right;font-size: 14px;}



.main .news_ul2 {width:700px;margin:0 auto; min-height:10px;height:auto!important;height:10px;*height:10px;_height:10px;overflow:hidden;padding: 0 25px 0 25px;}
.main .news_ul2 ul {margin-top:10px;} 
.main .news_ul2 li {width:100%;height:48px;line-height:46px;display: flex;justify-content:space-between;margin-top:10px;}
.main .news_ul2 li .news_tzdata {width:70px;height:48px;margin-right:10px;text-align: center;border-radius: 3px;border:1px solid #4c8ddf;}
.main .news_ul2 li .news_tzdata .span_y {width:100%;height:23px;line-height: 22px;background:#4c8ddf;font-weight: bold;color:#fefefe;}
.main .news_ul2 li .news_tzdata .span_ny {width:100%;height:23px;line-height: 22px;background: #fefefe;font-weight: bold;font-size: 12px;color:#4c8ddf;}
.main .news_ul2 li .new_t2 {width:100%;border-bottom:1px dashed #2977ca;display: inline-block;color:#000;white-space: nowrap;text-overflow: ellipsis;overflow:hidden;font-size: 14px;}
.main .news_ul2 li.active .new_t2 {color:#2977ca;}

/*main主体里面的广告图*/
.guanggao {width:750px;height:1.5rem;margin-top:0px;}
.guanggao img {width:100%;height:100%;}

/*main主体里面的文章列表3*/
.main .news_ul3 {}
.main .news_ul3 {width:700px;margin:0 auto; min-height:10px;height:auto!important;height:10px;*height:10px;_height:10px;overflow:hidden;padding: 0 25px 0 25px;}
.main .news_ul3 ul {margin-top: 20px;}
.main .news_ul3 li {width:100%;height:28px;line-height:26px;border-bottom:1px dashed #2977ca;display: flex;justify-content:space-between;margin-top:20px;overflow: hidden;}
.main .news_ul3 li .new_t2 {width:100%;display: inline-block;color:#000;white-space: nowrap;text-overflow: ellipsis;overflow:hidden;font-size: 14px;}
.main .news_ul3 li>span {width:100px;color:#767474;display: inline-block;text-align: right;font-size: 14px;}
.main .news_ul3 li.active .new_t2 {color:#2977ca;}

/*main主体里面的文章列表4*/
.main .news_ul4 {width:700px;margin:0 auto; min-height:10px;height:auto!important;height:10px;*height:10px;_height:10px;overflow:hidden;padding: 0 20px 0 20px;}
.main .news_ul4 ul {margin-top: 10px;}
.main .news_ul4 li {width:100%;height:38px;border-bottom:1px dashed #2977ca;display: flex;justify-content:space-between;margin-top:10px;overflow: hidden;}
.main .news_ul4 li .new_t2 {width:100%;/*background:url(../images/arrow.png) no-repeat;background-position:0 10px;padding-left:15px;*/display: inline-block;color:#000;white-space: nowrap;text-overflow: ellipsis;overflow:hidden;font-size: 14px;line-height:40px;}
.main .news_ul4 li .new_t2 i {margin-right: 8px;}
.main .news_ul4 li .s_data {width:125px;color:#767474;font-size: 14px;text-align:center;background:url(../images/sdata.png) no-repeat center center;background-size:contain;display: flex;justify-content:space-between;line-height: 38px;}
.main .news_ul4 li .s_data span:nth-child(1) {width:50%;color:#767474;padding-left: 2px;font-size: 12px;}
.main .news_ul4 li .s_data span:nth-child(2) {width:50%;color:#fff;padding-right: 6px;font-size: 12px;}
.main .news_ul4 li.active .new_t2 {color:#2977ca;}

/*main主体里面的文章列表5*/
.main .news_ul5 {width:700px;margin:0 auto; min-height:10px;height:auto!important;height:10px;*height:10px;_height:10px;overflow:hidden;display: flex;justify-content:space-between;padding: 0 25px 0 25px;}
.main .news_ul5 .new5_pic {width:2.5rem;height:4.5rem;display: flex;flex-directon:column;flex-wrap:wrap;margin-right:10px;margin-top:0.3rem;}
.main .news_ul5 .new5_pic .img1 {width:100%;height:2rem;display: block;}
.main .news_ul5 .new5_pic .img1 img {width:2.5rem;height:100%;object-fit: contain;}
.main .news_ul5 .new5_pic .img2 {width:100%;height:2rem;display: block;margin-top:0.2rem;}
.main .news_ul5 .new5_pic .img2 img {width:2.5rem;height:100%;}

.main .news_ul5 .ul_newkuang {width:100%;height:0.9rem;}
.main .news_ul5 .ul_newkuang ul {margin-top:0.2rem;}
.main .news_ul5 .ul_newkuang li:nth-child(1) {margin-top:0;}
.main .news_ul5 .ul_newkuang li {width:100%;height:0.85rem;display: flex;justify-content:space-between;overflow: hidden;border-bottom:1px dashed #2977ca;margin-top:0.1rem;font-size: 14px;}
.main .news_ul5 .ul_newkuang li span {width:60px;height:100%;line-height: 0.85rem;text-align: right;color:#938e8e;font-size: 14px;}
.main .news_ul5 .ul_newkuang li a {display:block;width:100%;height:0.85rem;line-height:0.4rem;overflow: hidden;color:#000;}
.main .news_ul5 .ul_newkuang li.active a {color:#4599f2;}
.main .news_ul5 .ul_newkuang li.active span {color:#4599f2;}

.footer .f_left {width:40%;text-align: right;padding-right:0.5rem;}
.footer .f_left img {width:1.5rem;height:1.5rem;}
.footer .f_righ {width:60%;border-left: 2px solid #fff;padding-left:0.3rem;}
.footer .f_righ li {line-height: 25px;color:#fff;}
.footer .f_righ li:nth-child(1) {font-weight: bold;font-size: 18px;}

.main .kuang2_bg {width:750px;background:url(../images/bg_z1.png) no-repeat center center;background-size:cover;}
.main .kuang4_bg {width:750px;background:url(../images/bg_z2.png) no-repeat center center;background-size:cover;}

@media screen and (min-width:750px) {.wap {width: 750px;margin:0 atuo;}}@media screen and (max-width:750px) {
	.wap {width:100%;margin:0 atuo;}
	.wap .header_kuang {width:100%;left:0;margin-left:0;} 
	
	#banner_kuang #banner .ul_banner {width:7.5rem;}	
	#banner_kuang {max-width:750px;margin:0 auto;}
	#banner_kuang #banner {width:100%;min-height:100px;height:auto!important;height:100px;*height:100px;_height:100px;overflow:visible; display:flex;flex-wrap:wrap;  }
	#banner_kuang #banner .index_lunbo {width:100%;padding:0; }
	
	#banner_kuang #banner .index_lunbo .ul_banner_kuang {width:7.5rem;overflow:hidden;}
	#banner_kuang #banner .index_lunbo .ul_banner_kuang .ul_banner{width:2000px;display:inline-block;}
	#banner_kuang #banner .index_lunbo .ul_banner_kuang .ul_banner  li {width:7.5rem;height:5rem;overflow:hidden; }
	#banner_kuang #banner .index_lunbo .ul_banner_kuang .ul_banner li img {width:100%;height:100%;max-width:100%;}
	
	.main .fenlei {width:100%;}
	.main .news_ul {width:100%;}
	.main .news_ul2 {width:100%;}
	.guanggao {width:100%;}
	.main .news_ul3 {width:100%;}
	.main .news_ul4 {width:100%;}
	.main .news_ul5 {width:100%;}
	.main .kuang2_bg {width:100%;}
	.main .kuang4_bg {width:100%;}
}



/*版权*/
footer {
  background: url(../img-m/footer.png) no-repeat center top;
  height: 150px;
  font-size: 14px;
  background-color: #4c8ddf;
  margin-top: 20px;
}

footer .container1 {
  display: flex;
  justify-content: space-between;
  padding: 20px 0 0 0;
}

footer .f1 .logo2 {
  border-right: 2px solid #fff;
  margin-left: 10px;
  margin-right: 10px;
}

footer .f1 img {
  width: 100px;
  height: 100px;
  margin-right: 10px;
  border-radius: 50%;
}

footer .f1{
  display: flex;
  color: #fff;
}

footer .f1 .txt{
  align-self:center;
  padding-right: 10px;
}









